jann
  •  jann
  • 52.4% (Neutral)
  • YAF Forumling Topic Starter
2010-07-29T06:11:57Z
I can find FCKEditor option in YAF1.9.1.8,but not in YAF1.9.4
the new version is not supported?
Sponsor
Kamyar
2010-07-30T15:15:51Z
Haven't used 1.9.1.8 But FCKEditor is not supported in YAF 1.9.4
You can select from Plain Text Editor, TinyMCE (HTML), TinyMCE(BBCode), YAF Standard YaFBBCode Editor and YAF Basic YafBBCode Editor in Admin->Host Administration->Host Settings->Editors
If at first you don’t succeed, call it version 1.0
jann
  •  jann
  • 52.4% (Neutral)
  • YAF Forumling Topic Starter
2010-08-02T00:41:04Z

About Us

The YAF.NET is an open source .NET forum project. YAF.NET is supported by an team of international developers who are build community by building community software.

Powered by Resharper Donate with PayPal button

Project Twitter Updates

Copyright © YetAnotherForum.NET & Ingo Herbote. All rights reserved